skip to Main Content

Cybersecurity, Android devices most at risk of hacking

The CERT-In: Smartphones using Android 10, Android 11, Android 12, Android 12L and Android 13 are more at risk of being compromised by cybercrime actors. Update your operating systems now!

Smartphones using Android 10, Android 11, Android 12, Android 12L and Android 13 are more at risk of being compromised by cybercrime actors. The cybersecurity experts of CERT-In (India) denounce this, underlining that these operating systems contain multiple vulnerabilities, which can be used by malicious actors to scale privileges and finally take control of the mobile device or steal sensitive info. In particular, there are flaws related to Android runtime, Framework, System, Google Play system updates, Kernel, Imagination Technologies, MediaTek, Unisoc and Qualcomm. Following this, all owners of Android devices are urgently requested to update their operating systems to the latest version. Last week, researchers had released a similar warning, however, linked to the Google Chrome browser.

Back To Top